<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_286.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>234</xmin>
			<ymin>231</ymin>
			<xmax>275</xmax>
			<ymax>284</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>216</xmin>
			<ymin>369</ymin>
			<xmax>254</xmax>
			<ymax>411</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>140</xmin>
			<ymin>72</ymin>
			<xmax>173</xmax>
			<ymax>119</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>589</xmin>
			<ymin>102</ymin>
			<xmax>629</xmax>
			<ymax>153</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>570</xmin>
			<ymin>227</ymin>
			<xmax>610</xmax>
			<ymax>275</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>556</xmin>
			<ymin>341</ymin>
			<xmax>593</xmax>
			<ymax>388</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>470</xmin>
			<ymin>19</ymin>
			<xmax>507</xmax>
			<ymax>67</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>462</xmin>
			<ymin>122</ymin>
			<xmax>495</xmax>
			<ymax>168</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>446</xmin>
			<ymin>212</ymin>
			<xmax>483</xmax>
			<ymax>261</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>430</xmin>
			<ymin>331</ymin>
			<xmax>465</xmax>
			<ymax>382</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>413</xmin>
			<ymin>430</ymin>
			<xmax>449</xmax>
			<ymax>476</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>374</xmin>
			<ymin>50</ymin>
			<xmax>408</xmax>
			<ymax>94</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>360</xmin>
			<ymin>145</ymin>
			<xmax>398</xmax>
			<ymax>194</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>373</xmin>
			<ymin>222</ymin>
			<xmax>406</xmax>
			<ymax>264</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>346</xmin>
			<ymin>291</ymin>
			<xmax>381</xmax>
			<ymax>335</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>324</xmin>
			<ymin>429</ymin>
			<xmax>359</xmax>
			<ymax>471</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>255</xmin>
			<ymin>68</ymin>
			<xmax>294</xmax>
			<ymax>116</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>248</xmin>
			<ymin>159</ymin>
			<xmax>281</xmax>
			<ymax>205</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>227</xmin>
			<ymin>313</ymin>
			<xmax>263</xmax>
			<ymax>355</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>127</xmin>
			<ymin>167</ymin>
			<xmax>163</xmax>
			<ymax>213</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>111</xmin>
			<ymin>246</ymin>
			<xmax>154</xmax>
			<ymax>292</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>98</xmin>
			<ymin>325</ymin>
			<xmax>139</xmax>
			<ymax>375</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>86</xmin>
			<ymin>414</ymin>
			<xmax>119</xmax>
			<ymax>459</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>19</xmin>
			<ymin>155</ymin>
			<xmax>55</xmax>
			<ymax>202</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>8</xmin>
			<ymin>227</ymin>
			<xmax>39</xmax>
			<ymax>271</ymax>
		</bndbox>
	</object>
</annotation>
